package cn.freemud.enums;

public enum ErrorImageType {

    SYSTEM_BUSINESS_ERROR(ResponseResult.SYSTEM_BUSINESS_ERROR, "http://www.baidu.com");

    private ResponseResult result;

    private String image;

    ErrorImageType(ResponseResult result, String image) {
        this.result = result;
        this.image = image;
    }


    public ResponseResult getResult() {
        return result;
    }


    public String getImage() {
        return image;
    }

}
